unit FormLst;

interface

uses Windows, SysUtils, Classes, Graphics, Forms, Controls, StdCtrls, 
  Buttons, ExtCtrls, checklst;

type
  TFormList = class(TForm)
    OKBtn: TButton;
    CancelBtn: TButton;
    GBWindows: TGroupBox;
    LBWindows: TCheckListBox;
    CBShowAlways: TCheckBox;
    procedure FormCreate(Sender: TObject);
  end;

var
  FormList: TFormList;

implementation

{$R *.DFM}

var DefaultArrChecked:array[0..5] of Boolean =
(
  True,
  True,
  True,
  True,
  True,
  False
);

procedure TFormList.FormCreate(Sender: TObject);
var
  i : integer;
begin
  for i:=0 to 5 do
    LBWindows.Checked[i]:=DefaultArrChecked[i];
end;

end.

